/* top menu */
#topnav { width: 100%; height:auto; min-height:13px; margin:0px auto; padding:0px; background-color: #11007A; z-index: 1100; display:block; position:relative; }

.menu-toggle { display:none; }

#menu-topmenu { width: 100%; height:auto; margin:0px; padding:0px; z-index: 1102; list-style-type:none; display:block; background-color: #11007A; position:relative; }

#menu-topmenu li { display: block; float:left; width: 14.28%; text-align:left; vertical-align:middle; height: 13px; padding: 0; margin:0; list-style-type:none; position:relative; } 
#menu-topmenu li { color:#ffffff; font-size: 12px; line-height:1em; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; }
#menu-topmenu li a { display:block; color:#ffffff; text-decoration:none; font-weight:bold; }
#menu-topmenu li a:link { color:#ffffff; text-decoration:none; }
#menu-topmenu li a:active {   color:#ffffff; text-decoration:none; }
#menu-topmenu li a:visited {  color:#ffffff; text-decoration:none; }
#menu-topmenu li a:hover {   color:#ff0000; text-decoration:none; }

#menu-topmenu li:first-child { background-image: none;}

#menu-topmenu { }

	#menu-topmenu li { }

	/* -- level mark -- */

	#menu-topmenu ul {
	 margin: 0px;
	 padding: 0px; 
	 background-color:#11007A;
	 background-image:none;
	 display:block;
	 position:relative;
	}

		
		#menu-topmenu ul li {
		 height:auto; 
		 margin:0px;
		 padding:4px;		 
		 font-weight: normal;
		 font-size: 11px; line-height: 1.3em;
		 color: #fff;  
		 text-align:left;
		 display:block;
		}

		#menu-topmenu ul li.hover,
		#menu-topmenu ul li:hover {
		 color: #ff0000;
		}
		

#menu-topmenu {
 position: relative;
 z-index: 1597;
 /*float: left;*/
}

#menu-topmenu li {
 /*float: left;
 line-height: 1.3em;*/
 vertical-align: middle;
}

#menu-topmenu li.hover,
#menu-topmenu li:hover {
 position: relative;
 z-index: 1599;
 cursor: default;
}

#menu-topmenu ul li.hover a:link,
#menu-topmenu ul li:hover a:link { color:#fff; }

#menu-topmenu ul li.hover a:active,
#menu-topmenu ul li:hover a:active { color:#fff; }

#menu-topmenu ul li.hover a:visited,
#menu-topmenu ul li:hover a:visited { color:#fff; }

#menu-topmenu ul li.hover a:hover,
#menu-topmenu ul li:hover a:hover { color:#ff0000; }

#menu-topmenu ul {
 visibility: hidden;
 position: absolute;
 top: 13px;
 left: 0px;
 z-index: 1598;
}

#menu-topmenu ul li {
 float: none;
 width: 150px;
}

#menu-topmenu ul ul {
 top: -1px;
 left: 99%;
}

#menu-topmenu li:hover > ul {
 visibility: visible;
}


